<!--


-->
<div class="grid">

	<header class="row no-padding  clearfix">
		<div class="col-2-3 no-padding"><h2></i>Ägare</h2></div>
	</header>

	<div class="row clearfix">
		<div svab-feedback-target="owner.list.get"></div>

	</div>


	<div class="row clearfix fake-table">
		<ul class="col-1 clearfix">
			<li class="col-1 fake-row-heading clearfix">
				<ul class="col-5-6">
					<li class="col-1-3 fake-heading">Namn</li>
					<li class="col-1-3 fake-heading">Tel.Nr</li>
					<li class="col-1-3 fake-heading">Email</li>

				</ul>
				<ul class="col-1-6"></ul>
			</li>

			<li class="col-1 fake-row clearfix" ng-class="{open: show}" ng-repeat="owner in owners" ng-init="owner.isCo = owner.firstName == ''">

				<ul class="col-5-6 clearfix">
					<li class="col-1-3"><span>{{owner.firstName}} {{owner.lastName}}</span></li>
					<li class="col-1-3"><span>{{owner.contactDetails.phoneNumber}}</span></li>
					<li class="col-1-3"><a href="mailto:{{owner.contactDetails.email}}"><span>{{owner.contactDetails.email}}</span></a></li>

					<div class="col-1 clearfix more-info listing" ng-show="show">
						<ul class="col-1-2 regular-list" ng-hide="owner.editing">


							<li>
								<strong class="list-title">Personnr/Orgnr:</strong>
								<span class="list-value"> ({{owner.ownerId}})</span>

							</li>
							<li><strong class="list-title">Adress:</strong>

                                        <span class="list-value">
                                            {{owner.primaryAddress.cOAddress}}
                                            {{owner.primaryAddress.streetAddress}}
                                            {{owner.primaryAddress.zipCode}}
                                            {{owner.primaryAddress.city}}
                                            {{owner.primaryAddress.country}}
                                        </span>
							</li>
							<li>
								<strong class="list-title">Alternativ adress:</strong>
                                    <span class="list-value">
                                                {{owner.alternateAddress.cOAddress}}
                                                {{owner.alternateAddress.streetAddress}}
                                                {{owner.alternateAddress.zipCode}}
                                                {{owner.alternateAddress.city}}
                                                {{owner.alternateAddress.country}}
                                    </span>
							</li>


						</ul>
					</div>
				</ul>


				<ul class="col-1-6 edit-this" ng-class="{open: show}">

					<li class="col-1" ng-click="show=!show">
						<span class="edit" ng-show="!show">Mer Info<i class="fa fa-caret-down"></i></span>
						<span class="cancel" ng-show="show">Stäng<i class="fa fa-times"></i></span>
					</li>

				</ul>
			</li>
		</ul>
	</div>


</div>

</div>
